@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px; font-size:12px; font-family:宋体;}
body{ margin:0px; background:#FFF; padding:0px;;}
ul,li,marquee{ margin:0px; padding:0px;}
li{ float:left; list-style:none;}
img,input,select{ vertical-align:middle;}
img{ border:0px;}
.left{ float:left;}
.right{ float:right;}
.bold{ font-weight:bold;}
a:link,a:visited,a:active{ color:#333; text-decoration:none;}
a:hover{ color:#5098A5; text-decoration:none;}
.white{ color:#FFF;}
a.white:link,a.white:visited,a.white:active{ color:#FFF; text-decoration:none;}
a.white:hover{ color:#FFF; text-decoration:none;}
.orange{ color:#F27021;}
a.orange:link,a.orange:visited,a.orange:active{ color:#F27021; text-decoration:none;}
a.orange:hover{ color:#F27021; text-decoration:underline;}
.gray{ color:#6A6A6A;}
a.gray:link,a.gray:visited,a.gray:active{ color:#6A6A6A; text-decoration:none;}
a.gray:hover{ color:#6A6A6A; text-decoration:none;}
.lgray{ color:#999;}
a.lgray:link,a.lgray:visited,a.lgray:active{ color:#999; text-decoration:none;}
a.lgray:hover{ color:#5098A5; text-decoration:none;}
.ungray{ color:#6A6A6A; text-decoration:underline;}
a.ungray:link,a.ungray:visited,a.ungray:active{ color:#6A6A6A; text-decoration:underline;}
a.ungray:hover{ color:#6A6A6A; text-decoration:underline;}
.blue{ color:#056676;}
a.blue:link,a.blue:visited,a.blue:active{ color:#056676; text-decoration:none;}
a.blue:hover{ color:#056676; text-decoration:none;}
.first{ color:#333; font-size:14px;}
a.first:link,a.first:visited,a.first:active{ font-size:14px; color:#333; text-decoration:none;}
a.first:hover{ font-size:14px; color:#333; text-decoration:underline;}
.red{ color:#FF0000;}
a.red:link,a.red:visited,a.red:active{ color:#FF0000; text-decoration:none;}
a.red:hover{ color:#FF0000; text-decoration:none;}
.green{ color:#5D8118;}
a.green:link,a.green:visited,a.green:active{ color:#5D8118; text-decoration:none;}
a.green:hover{ color:#5D8118; text-decoration:none;}

.box_clear{ height:10px; font-size:0px; line-height:0px; clear:both;}
.sclear{ height:1px; font-size:0px; line-height:0px; clear:both;}
/*head*/
#box_head{ height:134px; width:1000px; margin:0px auto; border-top:1px solid #FFF;}
#box_head .logo{ width:415px; height:100%; background:url(../images/www/logo.png) no-repeat right bottom;}
#box_head .right{ width:418px; height:100%; background:url(../images/www/headbg.png) no-repeat left bottom; padding-left:170px;}
#box_head .right dt{ clear:both; height:25px; padding:10px 0px;}
#box_head .right dt img{ padding:0px 5px 0px 6px;}
#box_head .right dd{ padding-top:55px;}
#box_head .right dd input,#box_head .right dd select{ border:1px solid #D2D2D2; color:#C2C2C2; padding-left:5px;}
#box_head .right dd input{ height:14px; padding-top:4px; width:190px;}
#box_head .right dd select{ width:115px;}
#box_head .right dd .btn{ border:0px; background:url(../images/www/btn/search.png) no-repeat center center; width:48px; height:21px;}
/*menu*/
#box_menu{ height:74px; width:1003px; margin:0px auto;}
#box_menu .menu{ height:39px; background:url(../images/www/menubg.png) repeat center center;}
#box_menu .menu .left{ width:230px; background:url(../images/www/menul.png) no-repeat left center; height:39px;}
#box_menu .menu li{ width:auto; padding:0px 5px; padding-top:14px;}
#box_menu .menu .line{ width:2px; height:19px; background:url(../images/www/line.gif) no-repeat center center; padding-top:20px;}
#box_menu .menu .right{ width:12px; background:url(../images/www/menur.png) no-repeat right center; height:100%;}
#box_menu .menu a:link,#box_menu .menu a:visited,#box_menu .menu a:active{ color:#FFF; text-decoration:none; font-weight:bold;}
#box_menu .menu a:hover{ color:#FFF; text-decoration:none; font-weight:bold;}
#box_menu .login{ height:35px; background:url(../images/www/loginbg.png) repeat-x center center;}
#box_menu .login .loginbg{ background:url(../images/www/loginl.png) no-repeat left center; height:29px; padding:6px 0px 0px 290px;}
#box_menu .login input{ border:1px solid #D4D4D4; height:20px; line-height:20px; padding-left:5px; width:100px;}
#box_menu .login img{ padding-right:5px;}
#box_menu .login .btn{ width:48px; height:21px; background:url(../images/www/btn/dl.png) no-repeat center center; border:0px;}